input {

	outline:none;

	-webkit-appearance: none;

}

textarea {

	-webkit-appearance: none;

	resize:none

}



/* WebKit browsers */



input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {

color: #333;

font-size: 16px;

}



/* Mozilla Firefox 4 to 18 */



input:-moz-placeholder, textarea:-moz-placeholder {

color: #333;

font-size: 16px;

}



/* Mozilla Firefox 19+ */



input::-moz-placeholder, textarea::-moz-placeholder {

color: #333;

font-size: 16px;

}



/* Internet Explorer 10+ */



input:-ms-input-placeholder, textarea:-ms-input-placeholder {

color: #333;

font-size: 16px;

}

.wrap {

	width: 1440px;

	margin: 0 auto;

}

.contactPage {

	overflow: hidden;

	background: #f5f5f5;

	padding: 30px 0;

}

.contactPage .intention .title {

	line-height: 40px;

	font-size: 28px;

	color: #333333;

}

.contactPage .intention .right, .contactPage .intention .left {

	float: left;

	width: 710px;

	margin-top: 28px;

}

.contactPage .intention .inpu {

	border: solid 1px #e6e6e6;

	box-sizing: border-box;

	background: #fff;

	padding: 10px 0px;

	margin-bottom: 20px;

}

.contactPage .intention .inpu textarea, .contactPage .intention .inpu input {

	width: 100%;

	height: 48px;

	line-height: 48px;

	box-sizing: border-box;

	font-size: 18px;

	color: #333;

	border: none;

	outline: none;

	padding: 0 20px;

	box-sizing: border-box;

	background: none;

}

.contactPage .intention .right {

	float: right;

}

.contactPage .intention .inpu textarea {

	height: 228px;

	resize: none;

	line-height: 24px;

	padding: 10px 20px;

}

.contactPage .intention .btn {

	margin: 0;

	padding: 0;

	height: 70px;

	text-align: center;

}

.contactPage .intention .btn a, .contactPage .intention .btn button, .contactPage .intention .btn input {

	width: 100%;

	height: 66px;

	line-height: 70px;

	text-align: center;

	display: block;

	border: none;

	border-radius: 0;

	background:#f4552e;

	-webkit-appearance: none;

	font-size: 18px;

	color: #fff;

	cursor: pointer;

	transition: 0.4s;

	-webkit-transition: 0.4s;

	-moz-transition: 0.4s;

	-ms-transition: 0.4s;

	-o-transition: 0.4s;

}





.list-paddingleft-2 li p{ font-size:18px; line-height:40px;}

@media only screen and (max-width: 640px) {

 .wrap {

 width: 100%;

}

 #myform {

 padding: 10px;

}

 .contactPage .intention .right, .contactPage .intention .left {

 width: 100%;

 float: none;

}

 .contactPage {

 padding: 0;

}

 .contactPage .intention .title {

 font-size: 20px;

}

 .contactPage .intention .inpu {

 padding: 0;

}

 .contactPage .intention .inpu textarea {

 height: 130px;

}

 .contactPage .intention .btn a, .contactPage .intention .btn button, .contactPage .intention .btn input {

 height: 40px;

 line-height: 40px;

 border-radius: 5px;

}

}

